Subject: Re: [PATCH net-next] cxgb4vf: Implement "Unhandled Interrupts" statistic

From: Casey Leedom <[email-masked]>
Date: Thu, 8 Jul 2010 11:19:19 -0700

By the way, if there are _any_ problems with the patch, please ignore it and 
ball me out.  I've tried my hardest to make it correct and follow the correct 
format but if I'm still not doing it correctly that's my problem to address.  I 
appreciate your patience as I grind my way through this learning curve!

Casey